April 22, 2024
El problema de UltraSn0w con iOS 4.3.1 Ya Resuelto

El problema de UltraSn0w con iOS 4.3.1 Ya Resuelto

Posted April 5, 2011 at 5:26pm by iClarified
EnglishIndonesianSpanish
El iPhone Dev-Team anunció que ya resolvieron los probelmas que tenía UltraSn0w con el iSO 4.3.1. Después de algunas pruebas; Ellos van hacer una actualización para aquellos que tengan una banda básica en desbloqueo.

Por favor recuerden que esto no es un nuevo desbloqueo; es solo una actualización de UltraSn0w que te permitirá usuarios desbloqueados actualizar al iSO 4.3.1.

El 4.3.1 problemas (barra de señal, etc) están arregladashttp://is.gd/OYktXf pero nesecitamos varios Dias de pruebas para probar en todos los dispositivos+ FW (recuerden, no es un desbloqueo!!)


Read More


El problema de UltraSn0w con iOS 4.3.1 Ya Resuelto
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
iClarified Icon
Notifications
Would you like to be notified when we post a new Apple news article or tutorial?
Yes
No
Comments (40)
You must login or register to add a comment...
Jakub
Jakub - April 7, 2011 at 7:56am
Just finished and everything works like charm on 3GS, 6.15 modem, 4.3.1 firmware: 1) Jailbreak with last Pwnage tool 2) Before installing ultrasn0w 1.2 add cydia repo djayb6.com and install "Fix ultrasn0w 4.3.1" 3) Install Ultrasn0w
iPhone3G[S] User
iPhone3G[S] User - April 7, 2011 at 11:28am
This worked like a charm! :) My iPhone: iPhone 3G[S] 16GB 4.3.1 BB: 4.26.08
Jakub
Jakub - April 7, 2011 at 4:03pm
How did you get your baseband left on 4.26? On my other phone I have got 4.01 firmware, 5.13 baseband and I would like to go for 4.3.1. Going for update od baseband to 6.15 is not the best way, I woud loose GPS, please let me know if there is some solution, thanks!
ronron
ronron - April 7, 2011 at 1:41am
I think there's already a solution : Add repo http://cydia.pushfix.info and then, install "Ultrasn0w fixer for 4.3.1
Me
Me - April 7, 2011 at 2:16am
tried that ultrasn0w fix from that repo - did nothing for me... still have 1 bar issue (with preserved baseband).
shero
shero - April 8, 2011 at 8:36pm
better than no signal at all :S
SHIZZLE303
SHIZZLE303 - April 7, 2011 at 1:10am
ok so i i have a iPhone4 thats on 4.2.1 on 04.10.01. i downgraded from 4.3 to 4.2.1. is there a unlock for 04.10.01 and if so do i simple just upgrade the iOS to 4.3.1 & stay at 04.10.01 will the Ultrasn0w 4.3.1 fixer work for me??
iPhone 3G[S] User
iPhone 3G[S] User - April 8, 2011 at 9:46am
Sorry, you have made a big mistake even upgrading you iPhone 4 to anything without preserving your baseband, you may want to wait upon a unlock from the Dev-Team, but it may take VERY VERY LONG :(
john
john - April 6, 2011 at 10:31pm
i update my iphone4 to 4.3.1 using tyniumbrella now i have 1signal bar then i jailbreak using redsnow and i install ultrasnow followed by ultrasn0w fixer and still with 1signal bar what can i do to restore the bars isue
Jay
Jay - April 6, 2011 at 11:14pm
Have to wait till a new updated jailbreak is out. 1.59 BB + 4.3.1 JB = 1 bar
famleon
famleon - April 6, 2011 at 9:51pm
the dev team is being paid by apple, simple as that, they do not find the unlock for newer base bands.. YEAH SURE>>>.simple as that, they are purchased... nothing else to say, just get an factory unlock device and thank you for calling... they are sending all to buy legally locked phones, that is your option At&t or.. verizon, nothing else... because we are not doing nothing else, and there is still people thinking they are not being paid, "we do not take contributions..." because we are being paid by Apple...
JP
JP - April 6, 2011 at 4:33pm
Help please! I have a 3GS with 05.13.04bb and currently runnning 4.0, can I upgrade to 4.3.1? Mnay thanks!
d0hmo
d0hmo - April 6, 2011 at 7:06pm
yes you can, just preserve your baseband; or youll lose your unloick
JP
JP - April 8, 2011 at 9:12am
Thanks! This might sound like a dumb question (sorry), but do I have to worry about that when all I'm doing is just: 1) Upgrading to 4.3.1; 2) Running Ultrasn0W fix and 3) Running normal Ultrasn0w. These are the right steps?! Thanks again.
ashlly
ashlly - April 6, 2011 at 10:19am
Is 05.16.02 bb on 3gs unlockable? please help!
AD
AD - April 6, 2011 at 11:14am
No 05.16.02 is not unlock able. Though there is work around for that. U need to grab the base band 6.15 of IPAD 1 and then cook custom firmware using redsnow. Baseband 6.15 can be unlocked. Though for some users have reported the problem with their GPS functionality. You can wait for Iphone dev team to release the unlock
ashlly
ashlly - April 6, 2011 at 10:18am
Is 06:15 bb on 3gs unlockable? please help? thanks!
Joro
Joro - April 6, 2011 at 3:08pm
Gevey.com for your unlock works great
d0hmo
d0hmo - April 6, 2011 at 7:20pm
whats that repo you linked ? i thought ultrasn0w fix was still in the works?
Rewriter
Rewriter - April 7, 2011 at 1:45am
I found this solution in google, because my 3gs was in no service after 4.3.1 and jailbreak and ultrasn0w. When i installed this fix and ultrasn0w, everything works fine. Believe it or not, but its working!
pacman
pacman - April 5, 2011 at 11:34pm
hello, I have an unlocked and jailbroken iphone 4 with 4.0 fw and 01.59.00 bb. Now i want to upgrade to 4.3.1 using ultrasnow, would i need to unlock my phone again? please advise on what to do.. thanks
Stunned
Stunned - April 6, 2011 at 4:05am
Why are you writing here for advice??? You are at a site FULL of tutorials. They are EVERYWHERE!!! Search and find what you want. If you can't even do that and you also need to unlock, then I strongly recommend you not upgrading your IOS to 4.3.1
m4rk
m4rk - April 5, 2011 at 9:31pm
Hi! I'm NOT an Unlocker, I do de JB with a custom firmware (Pwnage Tools) and Cydia crash everytime. Then, I use Red Sn0w and Cydia was successfully installed, but i Got the "1 bar issue". All the things works great, but I got just 1 signal bar! If i install the new UltraSn0w, this issue could be fixed??? Thks!
gp
gp - April 6, 2011 at 4:04pm
ihave the same problem no att signal is any one able to help and be kind i'm a novice in jailbreak
chris k
chris k - April 5, 2011 at 6:39pm
Just received ATT 3Gs iphone with FW 4.3.1 already installed. Has baseband 05.16.01 installed. I want to unlock for TMobile. Can this be UNLOCKED? Reading Ultrsn0w, says this is NOT a NEW UNLOCK. Main question is: CAN I UNLOCK existing 4.3.1 at all??? OR do I try to install 6.15.00 baseband THEN wait for a new unlock from Ultrasn0w. Thanks
Sean
Sean - April 5, 2011 at 10:54pm
Yeah I'd say just use RedSn0w to make the baseband 6.15.0 and then unlock using UltraSn0w. It should already work with 6.15 and the new 4.3.1 firmware, there's just minor bugs at the moment which will be fixed in the next few days.
chris k
chris k - April 6, 2011 at 9:04pm
Sean, Thanks for the input. Do you think this will work EVEN though this iPhone has NEVER been Jailbroken OR unlocked? Maybe I am reading the other posts wrong but seems like the fix is ONLY for phones that have already been jailbroken/unlocked in past
Sean
Sean - April 7, 2011 at 12:34am
Nope it'll be fine :) As long as you update your baseband to 6.15 then you will be able to unlock.
ders un up 4dat
ders un up 4dat - April 5, 2011 at 5:37pm
woot!!!!
Jakub
Jakub - April 5, 2011 at 5:36pm
GREAT, so will this solve my issue? I'm using new bootrom 3GS, with updated 6.15 baseband, running 4.3.1 jailbroken with last Pwnage software. Unlocked with Ultrasnow but can not get any bars. Thanks, Jakub
Tom
Tom - April 5, 2011 at 5:30pm
Not a new unlock!!!!! Where is that? A few weeks ago you guys said unlock for newer basebands???? Devteam lost man. Apple beat them or paid them...
Jakub
Jakub - April 5, 2011 at 5:45pm
Well said...
J0New
J0New - April 5, 2011 at 6:34pm
????? Can you point where it happened????
chris k
chris k - April 5, 2011 at 6:40pm
Just received ATT 3Gs iphone with FW 4.3.1 already installed. Has baseband 05.16.01 installed. I want to unlock for TMobile. Can this be UNLOCKED? Reading Ultrsn0w, says this is NOT a NEW UNLOCK. Main question is: CAN I UNLOCK existing 4.3.1 at all??? OR do I try to install 6.15.00 baseband THEN wait for a new unlock from Ultrasn0w. Thanks SORRY if I just did a repeat thread/post
c7b18bd
c7b18bd - April 5, 2011 at 7:36pm
@Chris k no unlock for new baseband at all. Only thing u can do is update 2 ipad baseband and unlock with ultrasn0w which is already available.
Giorgos
Giorgos - April 5, 2011 at 9:56pm
I used to jailbreak and unlock from the first iphone. During nov 10 there was a post that for the new (that time) 4.2.1 there would be the unlock within some weeks.. Since i am on vodafone uk and i only go on holidays in greece i updated it and i am stuck there from nov! so i think that from that time something went wrong with unlock... ;)
Joro
Joro - April 5, 2011 at 11:41pm
Go to gevey.com unlock for iPhone 2g 3G and iPhone 4 4.2.1 works great I've done around 6 phones so far
Joro
Joro - April 5, 2011 at 11:44pm
P.s. Also 4.3.1
drgsrao
drgsrao - April 6, 2011 at 3:56am
you mean with one turbo sim you unlocked 6 phones? after you takeout tubosim whether iphone 4 will permanantly unlocked? please clarify As we have a group of 5 people to unlock iphone 4 please advice
Joro
Joro - April 6, 2011 at 6:49am
No with 6 turbo sim go to gevey.com and check it out it works great
Recent. Read the latest Apple News.
RECENT
Tutorials. Help is here.
TUTORIALS
Where to Download macOS Monterey
Where to Download macOS Ventura
AppleTV Firmware Download Locations
Where To Download iPad Firmware Files From
Where To Download iPhone Firmware Files From
Deals. Save on Apple devices and accessories.
DEALS